Subject: Re: [PATCH v3 11/15] replay: use standard revision ranges

From: Toon Claes <[email-masked]>
Date: Thu, 22 Jun 2023 12:03:03 +0200

Christian Couder <[email-masked]> writes:

> +DESCRIPTION
> +-----------
> +
> +Takes a range of commits, and replays them onto a new location.  Does
> +not touch the working tree or index, and does not update any
> +references.  However, the output of this command is meant to be used

Small suggestion here:

Takes a range of commits, and replays them onto a new location.  Does
neither touch the working tree nor index, and does not update any
references.